Results 1 to 5 of 5
  1. #1
    Silver Lounger
    Join Date
    Oct 2002
    Posts
    1,993
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Firefox is updated 2.0.0.1 / 1.5.0.9 (Fx 1.5/2.0)

    Updates are released for both the Fx 1.5 and the Fx 2.0 branch, 19 December.

    Firefox 2.0.0.1 Release Notes

    Firefox 1.5.0.9 Release Notes

  2. #2
    Platinum Lounger
    Join Date
    Jan 2001
    Posts
    3,788
    Thanks
    0
    Thanked 1 Time in 1 Post

    Re: Firefox is updated 2.0.0.1 / 1.5.0.9 (Fx 1.5/2

    Additionally Firefox's sibling, Thunderbird has also been updated.

    Thunderbird 1.5.0.9

    It's cousin, the SeaMonkey Project will be updated to version 1.0.7 very soon (probably sometime today or tomorrow)

  3. #3
    Platinum Lounger
    Join Date
    Jan 2001
    Location
    Quedgeley, Gloucester, England
    Posts
    5,333
    Thanks
    0
    Thanked 1 Time in 1 Post

    Re: Firefox is updated 2.0.0.1 / 1.5.0.9 (Fx 1.5/2

    Firefox 2.0.0.1 says that the Java Console 6.0 needs to be updated.

    Do I care? Will Java(script) still work regardless of the unavailable console?

    John
    <font face="Script MT Bold"><font color=blue><big><big>John</big></big></font color=blue></font face=script>

    Ita, esto, quidcumque...

  4. #4
    Platinum Lounger
    Join Date
    Jan 2001
    Posts
    3,788
    Thanks
    0
    Thanked 1 Time in 1 Post

    Re: Firefox is updated 2.0.0.1 / 1.5.0.9 (Fx 1.5/2

    The Java Console extension is automatically installed with Java SE 6 and it has incorrectly been shown as incompatible with Firefox 2 (an error by Sun). This caused it to be disabled when you updated Firefox. Unless you regularly need quick access to the Java console you can ignore this error message, Java will still work normally even if quick access to the console is disabled.

  5. #5
    Platinum Lounger
    Join Date
    Jan 2001
    Location
    Quedgeley, Gloucester, England
    Posts
    5,333
    Thanks
    0
    Thanked 1 Time in 1 Post

    Re: Firefox is updated 2.0.0.1 / 1.5.0.9 (Fx 1.5/2

    No, that's fine - I've never found the need for it, anyway! Thanks!

    John
    <font face="Script MT Bold"><font color=blue><big><big>John</big></big></font color=blue></font face=script>

    Ita, esto, quidcumque...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •